body[data-theme="_catalog_cat"] .cmsl_theme_breadrazd_wrap {
  background: #f6f8f7;
}
body[data-theme="_catalog_cat"] .cmsl_theme_away_razdsite {
  background: #f6f8f7;
  margin: 0;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
}
body[data-theme="_catalog_cat"] .cmsl_theme_away_razdsite .cmsl_razdsite {
  padding: 25px 0 90px 0;
  margin: 0 !important;
}

.catalog-cat-text1 {
  padding-top: 0px;
  padding-bottom: 60px;
  margin-bottom: 0 !important;
}

.catalog-cat-text1 p:first-child {
  margin-top: 0;
}

.catalog-cat-text1 p:last-child {
  margin-bottom: 0;
}

.catalog-cat {
  margin-top: 75px !important;
}

@media (max-width: 1023px) {
  body[data-theme="_catalog_cat"] .cmsl_theme_away_razdsite .cmsl_razdsite {
    padding-top: 10px;
    padding-bottom: 40px;
  }
  .catalog-cat {
    margin-top: 20px !important;
  }
  .catalog-cat-text1 {
    padding-bottom: 40px !important;
  }
  body[data-theme="_catalog_cat"] .cmsl_theme_away_razdsite {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}

/* oneclick */
/* dialog onclick */
.catalog_oneclick_dialogclass {
  max-width: 1150px;
  margin: 0 auto;
}

.catalog_oneclick_dialogclass_inner {
  max-width: 1150px;
  margin: 0 auto;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}

.catalog_oneclick_dialogclass_header {
  padding: 50px 55px 40px 55px;
  display: flex;
  align-items: center;
  color: #000;
  line-height: 1;
}

.catalog_oneclick_dialogclass_header_inner {
  display: flex;
  align-items: center;
}

.catalog_oneclick_dialogclass_col2_cont {
  position: relative;
  background: #e4e4e4;
  height: 600px;
  overflow: hidden;
  padding-top: 75px;
}

.catalog_oneclick_dialogclass table {
  margin: 0 auto;
  width: 100%;
  border-collapse: collapse;
}

.catalog_oneclick_dialogclass table td {
  padding-top: 10px;
  vertical-align: top;
}

.catalog_oneclick_dialogclass table tr:nth-child(1) td {
  padding: 0;
}

.catalog_oneclick_dialogclass_contact {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
  text-align: center;
}

.catalog_oneclick_dialogclass_contact .txt {
  display: block;
  font-size: 21px;
  line-height: 1;
}

.catalog_oneclick_dialogclass_contact .num {
  display: block;
  margin-top: 4px;
  font-size: 27px;
  line-height: 1;
}

.catalog_oneclick_dialogclass .zv {
  font-size: 15px;

  color: #666;
}

.catalog_oneclick_dialogclass .zv:after {
  content: "*";
}

.catalog_oneclick_dialogclass__btn {
  margin-top: 20px;
  text-align: center;
  margin-left: auto;
}

.catalog_oneclick_dialogclass__btn_button {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #808080;
  width: 150px;
  height: 45px;
  transition: 0.2s;
  border-radius: 30px;
  font-size: 16px;
  font-family: "Onest-Regular";
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  border: 0;
  margin-left: auto;
  cursor: pointer;
}
.catalog_oneclick_dialogclass__btn_button i {
  display: flex;
  width: 12px;
  height: 10px;
  background: url(../images/arrow-btn-right.png);
  background-size: 12px 10px;
  background-repeat: no-repeat;
  margin-left: 10px;
  filter: invert(1);
}

.catalog_oneclick_dialogclass__btn_button:disabled {
  opacity: 0.5;
  top: 0 !important;
  cursor: default;
}

.catalog_oneclick_dialogclass__btn_button:hover {
  text-decoration: none;
  background: #000;
}

.catalog_oneclick_dialogclass__btn_button:disabled:hover {
  opacity: 0.5;
  top: 0 !important;
  cursor: default;
  background: #808080;
}

.catalog_oneclick_dialogclass_zagol {
  font-size: 50px;
  font-family: "TikTokSansExpanded-Bold";
  color: rgb(0, 0, 0);
  line-height: 1;
}

.dialogred_close2_img {
  width: 24px;
  height: 24px;
  background-image: url(/option/js/dialogred/img/close4.png);
  background-size: 24px 24px;
}

.catalog_oneclick_dialogclass_content_inner {
  margin: 0 auto;
  padding-left: 55px;
  padding-right: 55px;
  padding-bottom: 40px;
}

.catalog_oneclick_dialogclass_photo_yes2 {
  text-align: center;
}

.catalog_oneclick_dialogclass_photo_yes2 img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: top;
}

.catalog_oneclick_dialogclass_photo_yes {
  text-align: center;
  padding-top: 100%;
  position: relative;
}

.catalog_oneclick_dialogclass_photo_yes_inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}

.catalog_oneclick_dialogclass_photo_yes_inner::after {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.catalog_oneclick_dialogclass_photo_yes img {
  position: relative;
  width: auto;
  height: auto;
  vertical-align: middle;
  max-height: 100%;
  max-width: 100%;
}

.catalog_oneclick_dialogclass_photo_no {
  text-align: center;
  padding-top: 60%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
}

.catalog_oneclick_dialogclass_photo_adaptive {
  display: none;
  margin-top: 25px;
  text-align: center;
  padding-top: 60%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.catalog_oneclick_dialogclass_photo_adaptive.photo_no {
  background-size: auto;
}

.catalog_oneclick_dialogclass_cont2 {
  margin-top: 19px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}

.catalog_oneclick_dialogclass_cont2_box1 {
  width: 100%;
}

.catalog_oneclick_dialogclass_cont2_box2 {
  width: 100%;
  margin-top: 20px;
  text-align: right;
}

.catalog_oneclick_dialogclass__name {
  font-size: 33px;
  line-height: 1.2;
  color: #000;

  text-align: center;
}

.catalog_oneclick_dialogclass_price_ret {
  display: inline-flex;
  vertical-align: top;
  align-items: flex-end;
  line-height: 1;
  position: relative;
}

.catalog_oneclick_dialogclass_price_ret_old {
  position: absolute;
  bottom: 0;
  right: 100%;
  margin-right: 25px;
  display: none;
  color: #000;

  font-size: 18px;
  line-height: 1;
  text-decoration: line-through;
  padding-bottom: 3px;
  white-space: nowrap;
}

.catalog_oneclick_dialogclass_price_ret_currency {
  font-size: 93%;
}

.catalog_oneclick_dialogclass_price_ret_now {
  color: #000;

  font-size: 23px;
  line-height: 1;
  white-space: nowrap;
}

.catalog_oneclick_dialogclass_price_ret.sale .catalog_oneclick_dialogclass_price_ret_old {
  display: block;
}

.catalog_oneclick_dialogclass_price_ret.sale .catalog_oneclick_dialogclass_price_ret_now {
  color: #d12323;
}

.catalog_oneclick_dialogclass__formpane_inner {
  min-height: 350px;
}

.catalog_oneclick_dialogclass_form {
  display: block;
}

.catalog_oneclick_dialogclass_formcontent {
  margin-top: 35px;
}

.catalog_oneclick_dialogclass_rules {
  margin: 0 auto;
  margin-top: 25px;
  font-size: 13px;
  line-height: 1.2;
  color: #8d8c8c;

  text-align: center;
}

.catalog_oneclick_dialogclass_rules a {
  color: #8d8c8c;
  text-decoration: underline;
}

.catalog_oneclick_dialogclass_rules a:hover {
  color: #8d8c8c;
  text-decoration: none;
}

.catalog_oneclick_dialogclass__result {
  margin-top: 80px;
  text-align: center;
}

.catalog_oneclick_dialogclass__result_div1 {
  font-size: 23px;
  line-height: 1.2;
  color: #007122;
}

.catalog_oneclick_dialogclass_result__link {
  margin-top: 20px;
  font-size: 15px;
}

.catalog_oneclick_dialogclass_result__link a {
  color: #015385;
  text-decoration: underline;
}

.catalog_oneclick_dialogclass_result__link a:hover {
  color: #015385;
  text-decoration: none;
}

.catalog_oneclick_dialogclass_gros_icon {
  max-width: 579px;
  margin: 0 auto;
  text-align: center;
}

.catalog_oneclick_dialogclass_gros_icon img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.catalog_oneclick_dialogclass__input1:hover,
.catalog_oneclick_dialogclass__textarea1:hover {
  border-color: #9d9d9d;
}

.catalog_oneclick_dialogclass .formlabel_err input[type="text"],
.catalog_oneclick_dialogclass .formlabel_err textarea {
  border-color: red !important;
}

.catalog_oneclick_dialogclass_formblock1 {
  position: relative;
  margin-top: 14px;
}

.catalog_oneclick_dialogclass__kolvo_block {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.catalog_oneclick_dialogclass__kolvo_block_box1 {
  flex: 1;
  font-size: 20px;
  line-height: 1.1;
}

.catalog_oneclick_dialogclass__kolvo_block_box2 {
  width: 140px;
  margin-left: 25px;
}

.catalog_oneclick_dialogclass__formtovar1 {
  display: inline-flex;
  vertical-align: top;
  width: 100%;
  max-width: 150px;
  background: #e4e4e4;
  font-size: 0;
  line-height: 1;
  position: relative;
}

.catalog_oneclick_dialogclass__formtovar1.err .catalog_oneclick_dialogclass__formtovar1_kolvo {
  background: rgba(255, 0, 0, 0.5);
}

.catalog_oneclick_dialogclass__formtovar1_inner {
  display: inline-flex;
  vertical-align: top;
  height: 55px;
  width: 100%;
}

.catalog_oneclick_dialogclass__formtovar1_minus,
.catalog_oneclick_dialogclass__formtovar1_plus {
  position: absolute;
  top: 50%;
  z-index: 10;
  user-select: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  width: 25px;
  height: 25px;
  cursor: pointer;
  transform: translateY(-50%);
}

.catalog_oneclick_dialogclass__formtovar1_minus {
  left: 5px;
  background-image: url(img/formtovar1_minus.png);
}

.catalog_oneclick_dialogclass__formtovar1_plus {
  right: 5px;
  background-image: url(img/formtovar1_plus.png);
}

.catalog_oneclick_dialogclass__formtovar1_inp {
  max-width: 50px;
  height: 100%;
  margin: 0 auto;
}

.catalog_oneclick_dialogclass__formtovar1 input[type="text"] {
  width: 100%;
  height: 100%;
  padding: 3px 0;
  border: 0px transparent solid;
  font-size: 21px;
  line-height: normal;
  text-align: center;
  background: transparent;
}

.catalog__tovar_view_action_dop_condition {
  margin-top: 30px;
  font-size: 0;
  line-height: 1;
}

.catalog__tovar_view_action_dop_condition_list_item {
  margin-top: 17px;
}

.catalog__tovar_view_action_dop_condition_list_item:nth-child(1) {
  margin: 0;
}

.catalog__tovar_view_action_dop_condition_list_item_cont {
  display: flex;
  flex-wrap: nowrap;
}

.catalog__tovar_view_action_dop_condition_list_item_cont_box1 {
  width: 29px;
  text-align: center;
  margin-right: 8px;
}

.catalog__tovar_view_action_dop_condition_list_item_cont_box2 {
  flex: 1;
  padding-top: 2px;
}

.catalog__tovar_view_action_dop_condition_list_item_icon img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.catalog__tovar_view_action_dop_condition_list_item_name {
  font-size: 16px;
  line-height: 1.2;
  color: #000;
}

.catalog__tovar_view_action_dop_condition_list_item_name_under {
  margin-top: 4px;

  font-size: 15px;
  line-height: 1;
  color: #949494;
  min-height: 4px;
}

.catalog__tovar_view_action_dop_condition_list_item_name_under a {
  color: #949494;
  text-decoration: underline;
}

.catalog__tovar_view_action_dop_condition_list_item_name_under a:hover {
  color: #949494;
  text-decoration: none;
}

.catalog_oneclick_dialogclass_content_inner {
  display: flex;
}

.catalog_oneclick_dialogclass_content_inner_left {
  display: flex;
  flex-direction: column;
  width: 500px;
  padding-right: 60px;
  padding-bottom: 0px;
  /* border-right: 1px solid #dedede; */
}

.catalog_oneclick_dialogclass_content_inner_left_photo {
  width: 390px;
  height: 390px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 20px;
  overflow: hidden;
}

.catalog_oneclick_dialogclass_content_inner_left_title {
  margin-top: 30px;
  font-size: 29px;
  font-family: "TikTokSansExpanded-Bold";
  color: #000;
  font-weight: bold;
  line-height: 1.2;
}

.catalog_oneclick_dialogclass_content_inner_left_article {
  margin-top: 20px;
  font-size: 16px;

  color: #8b8b8b;
  line-height: 1.2;
}

.catalog_oneclick_dialogclass_content_inner_left_price {
  display: flex;
  align-items: flex-start;
  margin-top: 30px;
}

.catalog_oneclick_dialogclass_content_inner_left_price_price {
  font-size: 30px;

  color: #a91e1e;
  line-height: 1.139;
  margin-right: 10px;
}

.catalog_oneclick_dialogclass_content_inner_left_price_now {
  font-size: 16px;

  color: #000;
  text-decoration: line-through;
  line-height: 1.2;
}

.catalog_oneclick_dialogclass_content_inner_right {
  width: 100%;
}

.catalog_oneclick_dialogclass__formpane {
  width: 100%;
  padding-left: 0px;
  padding-bottom: 0px;
}

.catalog_oneclick_dialogclass_formcontent {
  margin-top: 0;
}

.catalog_oneclick_dialogclass_formblock1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.catalog_oneclick_dialogclass__input1 {
  width: 100%;
  height: 50px;
  padding-left: 65px;
  padding-right: 15px;
  border: 0;
  border-bottom: 1px solid #d1d1d1;
  font-size: 18px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.362;
}

.catalog_oneclick_dialogclass__input1::placeholder {
  color: #000;
}

.catalog_oneclick_dialogclass_formblock1:last-child {
  margin-bottom: 30px;
}

.catalog_oneclick_dialogclass__textarea1 {
  width: 100%;
  height: 50px;
  padding-left: 65px;
  padding-right: 15px;
  border: 0;
  border-bottom: 1px solid #d1d1d1;
  font-size: 18px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.362;
  padding-top: 10px;
  resize: none;
}

.catalog_oneclick_dialogclass__btn-block {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.catalog_oneclick_dialogclass__btn {
  flex: none;
}

.catalog_oneclick_dialogclass_rules {
  margin-right: 25px;
  font-size: 14px;

  color: rgba(0, 0, 0, 0.5);
  line-height: 1.289;
  text-align: left;
}

@media (max-width: 1023px) {
  .catalog_oneclick_dialogclass_zagol {
    font-size: 36px;
  }

  .catalog_oneclick_dialogclass_content_inner_left {
    padding-right: 0;
  }

  .catalog_oneclick_dialogclass_content_inner {
    flex-direction: column;
  }

  .catalog_oneclick_dialogclass_content_inner_left {
    width: 100%;
    border: 0;
  }

  .catalog_oneclick_dialogclass_content_inner_left_title {
    font-size: 21px;
  }

  .catalog_oneclick_dialogclass_content_inner_left_article {
    font-size: 14px;
    margin-top: 10px;
  }

  .catalog_oneclick_dialogclass_content_inner_left_photo {
    height: 250px;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .catalog_oneclick_dialogclass__formpane {
    padding-left: 0;
  }
  .catalog_oneclick_dialogclass_content_inner_left {
    padding-bottom: 30px;
  }

  .catalog_oneclick_dialogclass_formblock1 {
    margin-bottom: 15px;
  }

  .catalog_oneclick_dialogclass__input1 {
    padding-left: 30px;
    font-size: 16px;
    height: 40px;
  }
  .catalog_oneclick_dialogclass__input1::placeholder {
    font-size: 16px;
  }

  .catalog_oneclick_dialogclass__textarea1 {
    padding-left: 30px;
    font-size: 16px;
    height: 40px;
  }

  .catalog_oneclick_dialogclass__textarea1::placeholder {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .catalog_oneclick_dialogclass_header {
    padding: 30px 25px 10px 25px;
  }

  .catalog_oneclick_dialogclass_zagol {
    font-size: 24px;
  }

  .catalog_oneclick_dialogclass_content_inner {
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .catalog_oneclick_dialogclass_content_inner_left_title {
    font-size: 18px;
  }

  .catalog_oneclick_dialogclass__btn-block {
    flex-direction: column;
  }

  .catalog_oneclick_dialogclass__formpane {
    padding-bottom: 20px;
  }

  .catalog_oneclick_dialogclass__btn {
    margin-left: auto;
  }

  .catalog_oneclick_dialogclass__btn_button {
    height: 40px;
    font-size: 12px;
  }

  .catalog_oneclick_dialogclass .personal-links {
    padding-right: 0;
  }
}
/* oneclick */

/*Personal Link*/
.catalog__order_action_label {
  border: 7px #afafaf solid;
  padding: 25px 20px 30px 20px;
  margin-top: 30px;
}

.catalog__order_action_label_list {
}

.catalog__order_action_label_list_item_currency {
  font-size: 92%;
}

.catalog__order_action .list table {
  width: 100%;
}

.catalog__order_action_label_list_item.cancel {
  text-decoration: line-through;
}

.catalog__order_action .list table td {
  padding: 10px;
  border-left: 1px #ccc dashed;
  border-top: 1px #ccc dashed;
  text-align: center;
  font-size: 15px;
  line-height: 1.2;
  color: #000;
}

.catalog__order_action .list table tbody tr:last-child td {
  border-bottom: 1px #ccc dashed;
}

.catalog__order_action .list table thead tr:first-child td {
  border-top: 0px;
}

.catalog__order_action .list table thead td {
  font-size: 17px;
  line-height: 1;
  text-transform: none;
  color: #666;
}

.catalog__order_action .list table td:first-child {
  border-left: 0px;
}

.catalog__order_action_label_list_namephoto {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.catalog__order_action_label_list_namephoto_photo {
  width: 60px;
}

.catalog__order_action_label_list_namephoto_name {
  margin-left: 20px;
  flex: 1;
}

.catalog__order_action_label_list_photo {
  max-width: 60px;
  text-align: center;
  display: block;
  text-decoration: none !important;
}

.catalog__order_action_label_list_photo_inner {
  padding-top: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.catalog__order_action_label_list_photo img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.catalog__order_action_label_list_name {
  font-size: 19px;
  line-height: 1.3;
}

.catalog__order_action_label_list_name a {
  color: #015385;
  text-decoration: underline;
}

.catalog__order_action_label_list_name a:hover {
  color: #015385;
  text-decoration: none;
}

.catalog__order_action_label_list_article {
  margin-top: 10px;
  font-size: 16px;
  line-height: 1;
  color: #7d7d7d;
}

.catalog__order_action_label_list_prop {
  margin-top: 5px;
  font-size: 15px;
  line-height: 1.2;
  color: #666;
}

.catalog__order_action_label_payment {
  margin-top: 25px;
}

.catalog__order_action_label_payment_button {
  display: inline-flex;
  vertical-align: top;
  justify-content: center;
  align-items: center;
  height: 50px;
  padding: 6px 25px 5px 25px;
  width: 100%;
  max-width: 250px;
  background: #ffca3a;
  font-size: 19px;
  line-height: 1;
  color: #000;

  text-decoration: none;
}

.catalog__order_action_label_payment_button:hover {
  background: #ffd667;
  color: #000;
  text-decoration: none;
}

.catalog__order_action_notice_past_pers {
  margin-top: 20px;
}

.catalog__order_action_delivery_report {
  margin-top: 25px;
}

.catalog__order_action .list table tbody .td_name {
  text-align: left;
}

.catalog__order_action .list table tbody .td_name2 {
  font-size: 17px;
}

.catalog__order_action .list table .td_kolvo {
  width: 155px;
  font-size: 17px;
}

.catalog__order_action .list table .td_price {
  width: 155px;
  font-size: 18px;
  line-height: 1;
}

.catalog__order_action .list table .td_price .tx_change {
  font-size: 11px;
  color: #d58700;
}

.catalog__order_action .list table .td_summa {
  width: 170px;
  font-size: 18px;
  line-height: 1;
}

.catalog__order_action_label_kolvo_basic {
  margin-top: 2px;
  font-size: 13px;
  line-height: 1;
  text-decoration: line-through;
  color: #999;
}

.catalog__order_action_label_price_basic {
  margin-top: 2px;
  font-size: 13px;
  line-height: 1;
  text-decoration: line-through;
  color: #999;
}

.catalog__order_action_label_edit_report {
  margin-top: 4px;
  font-size: 12px;
  line-height: 0.9;

  color: #ff6600;
}

.catalog__order_action_label_edit_report br {
  display: none;
}

.catalog__order_action_label_summa_itog {
  text-align: right;
  margin-top: 25px;
  font-size: 30px;
  line-height: 1;
  white-space: nowrap;
}

.catalog__order_action_label_summa_itog_currency {
  font-size: 92%;
}

.catalog__order_action_label_summa_itog_span {
  font-weight: bold;
  white-space: nowrap;
  margin-left: 5px;
}

.catalog__order_action_label_comment_outside {
  margin-top: 15px;
  text-align: right;
  font-size: 17px;
  line-height: 1;
  max-width: 400px;
  margin-left: auto;
}

.catalog__order_action_person {
  font-size: 14px;
  line-height: 1.1;
  color: #666;
}

.catalog__order_action_footer {
  margin-top: 70px;
}

.catalog__order_action .infocont_zagol {
  font-size: 17px;
  line-height: 1;
  color: #666;
  text-transform: uppercase;
}

.catalog__order_action .infocont_info {
  font-size: 17px;
  line-height: 1.1;
  color: #000;
  margin-top: 15px;
}

.catalog__order_action .infocont_info_block {
  margin-top: 12px;
}

.catalog__order_action .infostatus {
  margin-top: 30px;
  font-size: 17px;
  line-height: 1.2;
  color: #000;
}

.catalog__order_action .infostatus_cont1 {
  margin-top: 15px;
}

.catalog__order_action_infostatus_date {
  margin-left: 15px;
  font-size: 11px;
  color: #666;
  white-space: nowrap;
}

.catalog__order_action .infostatus_bool_0 {
  color: red;
}

.catalog__order_action .infostatus_bool_1 {
  color: green;
}

.catalog__order_action_result {
  margin: 20px 0 60px 0;
  text-align: center;
}

.catalog__order_action_result .inf_cont {
  font-size: 33px;
  line-height: 1.1;
  font-weight: normal;
  color: green;
}

.catalog__order_action_result .link_cont {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.4;
  color: #000;
  word-wrap: break-word;
}

.catalog__order_action_tovar_trade_param_list {
  margin-top: 10px;
}

.catalog__order_action_tovar_trade_param_list_item {
  margin-top: 5px;
  font-size: 15px;
  line-height: 1.2;
  color: #333;
}

@media (max-width: 1365px) {
  .catalog__order_action_label_list_name {
    font-size: 17px;
  }

  .catalog__order_action_label_list_article {
    font-size: 15px;
  }
}

@media (max-width: 1023px) {
  .catalog__order_action_label {
    padding: 25px 15px;
    border-width: 3px;
    max-width: 750px;
    margin: 0 auto;
  }

  .catalog__order_action_label_list table tbody tr:after {
    content: "";
    display: block;
    clear: both;
  }

  .catalog__order_action_label_list table,
  .catalog__order_action_label_list table tbody,
  .catalog__order_action_label_list table tr,
  .catalog__order_action_label_list table td {
    display: block !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
  }

  .catalog__order_action_label_list tr.catalog__order_action_label_list_item {
    display: block !important;
  }

  .catalog__order_action_label_list_namephoto {
    margin-bottom: 23px;
  }

  .catalog__order_action_label_list_namephoto_photo {
    width: 50px;
  }

  .catalog__order_action_label_list_namephoto_name {
    margin-left: 15px;
  }

  .catalog__order_action_label_list_name {
    font-size: 17px;
  }

  .catalog__order_action_label_list_prop {
    font-size: 14px;
  }

  .catalog__order_action_label_list table tbody tr {
    padding-bottom: 30px !important;
    margin-bottom: 30px !important;
    border-bottom: 1px #ccc solid !important;
  }

  .catalog__order_action_label_list table tbody tr:last-child {
    margin-bottom: 0 !important;
  }

  .catalog__order_action_label_list table thead {
    display: none;
  }

  .catalog__order_action .list table .td_price {
    font-size: 16px;
    margin-bottom: 12px !important;
  }

  .catalog__order_action_label_kolvo {
    width: 200px;
    height: 40px;
    display: inline-flex;
    vertical-align: top;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #e4e4e4;
  }

  .catalog__order_action .list table .td_summa {
    margin-top: 12px !important;
  }
}

@media (max-width: 767px) {
  .catalog__order_action_label_summa_itog {
    font-size: 23px;
  }

  .catalog__order_action_footer {
    margin-top: 70px;
    padding: 0;
  }

  .catalog__order_action .infocont_zagol {
    font-size: 15px;
  }

  .catalog__order_action .infocont_info {
    font-size: 15px;
  }

  .catalog__order_action_result .link_cont {
    font-size: 15px;
  }

  .catalog__order_action_label_list_article {
    margin-top: 8px;
    font-size: 14px;
  }
}

/*Personal Link*/

.catalog-main {
  max-width: 1780px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

.catalog-main__text1 {
  margin-bottom: 50px;
}

.catalog-main__text2 {
  margin-top: 50px;
}

.mcat__item_catphoto {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 2;
  transition: 0.2s;
  will-change: transform;
}

.mcat__catalog {
  display: flex;
  flex-wrap: wrap;
}

.catalog-main .mcat__item {
  width: 33.3333%;
}

.catalog-main .mcat__inner {
  position: relative;
  padding-top: 100%;
  border-radius: 30px;
  overflow: hidden;
  background: #eee;
}

.catalog-main .mcat__inner:hover .mcat__item_catphoto {
  transform: scale(1.02);
}

.catalog-main .mcat__item_info {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
  z-index: 3;
}

.catalog-main .mcat__item_title {
  min-height: 55px;
  margin-bottom: 30px;
  font-size: 27px;
}

.catalog-main .mcat__item_text {
  font-size: 17px;
}

.catalog-main .mcat__inner.white .mcat__item_title {
  color: #fff;
}

.catalog-main .mcat__inner.white .mcat__item_text {
  color: #fff;
}

@media (max-width: 1535px) {
  .catalog-main .mcat__item_title {
    min-height: 42px;
    font-size: 21px;
  }

  .catalog-main .mcat__item_text {
    font-size: 15px;
  }

  .catalog-main .mcat__item_info {
    justify-content: flex-end !important;
  }
}

@media (max-width: 1023px) {
  .catalog-main .mcat__inner {
    padding-top: 100% !important;
  }

  .catalog-main .mcat__item_info {
    padding: 20px 20px 30px !important;
  }

  .catalog-main .mcat__item_title {
    font-size: 18px;
  }

  .catalog-main .mcat__item_text {
    font-size: 13px;
  }

  .catalog-main__text1,
  .catalog-main__text2 {
    font-size: 15px;
  }
}

@media (max-width: 1023px) {
  .catalog-main .mcat__item_title {
    margin-bottom: 10px;
    min-height: auto;
  }
}

.catalog-cat-container {
  max-width: 1780px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

.catalog-cat-text1 {
  margin-bottom: 50px;
}

.catalog-cat-text2 {
  margin-top: 50px;
}

.catalog-cat__photo {
  display: flex;
  max-width: 228px;
  width: 100%;
  margin-right: 50px;
  border-radius: 10px;
  border-radius: 15px;
  overflow: hidden;
}

.catalog-cat__photo a {
  width: 100%;
  display: flex;
}

.catalog-cat__photo img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.catalog-cat__cat {
  max-width: 330px;
  width: 100%;
  margin-right: 20px;
  font-size: 16px;
}

.catalog-cat__cat a {
  color: inherit;
  text-decoration: none;
}

.catalog-cat__cat a:hover {
  color: rgba(0, 0, 0, 0.7);
  text-decoration: none;
}

.catalog-cat__name {
  max-width: 180px;
  margin-right: 20px;
  width: 100%;
  font-size: 16px;
}

.catalog-cat__name a {
  color: inherit;
  text-decoration: none;
  border-bottom: 1px solid #000;
  color: rgb(41, 41, 44);
}

.catalog-cat__name a:hover {
  border-bottom: 1px solid transparent;
}

.catalog-cat__lin {
  max-width: 240px;
  width: 100%;
  margin-right: 20px;
  font-size: 16px;
}

.catalog-cat__code {
  max-width: 165px;
  width: 100%;
  font-size: 16px;
}

.catalog-cat__buttons {
  display: flex;
  flex-direction: column;
  max-width: 170px;
  width: 100%;
  margin-left: 35px;
}

.catalog-cat__buttons a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 170px;
  height: 35px;
  background: #efefef;
  border-radius: 30px;
  font-size: 14.5px;
  font-family: "Onest-Light";
  color: rgb(0, 0, 0);
  line-height: 1.2;
  transition: 0.2s;
  text-decoration: none;
}

.catalog-cat__buttons a:hover {
  background: #8bc63e;
  text-decoration: none;
}

.catalog-cat__buttons a img {
  display: none;
  width: 20px;
  height: 20px;
}

.catalog-cat__items {
  width: 100%;
}

.catalog-cat-items {
  display: flex;
  flex-direction: column;
  max-width: 1490px;
  margin-left: auto;
  margin-right: auto;
}

.catalog-cat-items__header {
  display: flex;
  padding-bottom: 20px;
  border-bottom: 1px solid #8bc63e;
}

.catalog-cat-item {
  display: flex;
  align-items: flex-start;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #d0d0d0;
}

.catalog-cat-item .catalog-cat__cat {
  font-size: 25px;
  font-family: "TikTokSansExpanded-Bold";
  color: rgb(41, 41, 44);
  line-height: 1.2;
}

.catalog-cat-item__item {
  display: flex;
  margin-bottom: 7px;
  width: 100%;
}

.catalog-cat-item__item.adaptive {
  display: none;
}

.catalog-cat-item__item_info {
  display: flex;
  align-items: center;
  padding-bottom: 7px;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
  line-height: 1.2;
}

@media (max-width: 1535px) {
  .catalog-cat__photo {
    max-width: 200px;
    margin-right: 30px;
  }

  .catalog-cat__cat {
    max-width: 280px;
    font-size: 21px !important;
  }

  .catalog-cat__name,
  .catalog-cat__lin,
  .catalog-cat__code {
    font-size: 15px;
  }

  .catalog-cat__name {
    max-width: 160px;
  }

  .catalog-cat__lin {
    max-width: 200px;
  }

  .catalog-cat__code {
    max-width: 150px;
  }
}

@media (max-width: 1365px) {
  .catalog-cat__name,
  .catalog-cat__lin,
  .catalog-cat__code {
    font-size: 14px;
  }

  .catalog-cat__name {
    max-width: 140px;
  }

  .catalog-cat__lin {
    max-width: 180px;
  }

  .catalog-cat__code {
    max-width: 140px;
  }

  .catalog-cat__cat {
    max-width: 250px;
    font-size: 18px !important;
  }
}

@media (max-width: 1279px) {
  .catalog-cat-items__header {
    display: none;
  }

  .catalog-cat-item {
    flex-wrap: wrap;
  }

  .catalog-cat__items {
    margin-top: 30px;
  }

  .catalog-cat-item__item.adaptive {
    display: flex;
  }
}

@media (max-width: 767px) {
  .catalog-cat-item {
    flex-direction: column;
  }

  .catalog-cat-item {
    padding-bottom: 0;
    margin-bottom: 30px;
    border: 0;
  }

  .catalog-cat__cat {
    margin-top: 30px;
  }

  .catalog-cat__name,
  .catalog-cat__lin,
  .catalog-cat__code {
    font-size: 12px;
  }

  .adaptive .catalog-cat__name,
  .adaptive .catalog-cat__lin,
  .adaptive .catalog-cat__code {
    font-size: 10px;
    line-height: 1;
  }

  .catalog-cat__code {
    max-width: 70px;
  }

  .catalog-cat__lin {
    margin-right: 10px;
    max-width: 80px;
  }

  .catalog-cat__name {
    max-width: 100%;
    width: 100%;
  }

  .catalog-cat__buttons {
    flex: none;
    max-width: 25px;
    width: 25px;
    margin-left: 10px;
  }

  .catalog-cat__buttons a {
    width: 25px;
    height: 25px;
    border-radius: 50%;
  }

  .catalog-cat__buttons a img {
    display: flex;
    width: 15px;
    height: 15px;
  }

  .catalog-cat__buttons span {
    display: none;
  }

  .catalog-cat-item__item_info {
    align-items: flex-end;
  }

  .catalog-cat-text1,
  .catalog-cat-text2 {
    font-size: 15px;
  }
}

.catalog-item {
  margin-top: 50px;
}

.catalog-item-container {
  max-width: 1780px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

.catalog-item-header {
  display: flex;
  align-items: flex-start;
  padding-bottom: 60px;
  border-bottom: 1px solid #e9e9e7;
}

.catalog-item-header__block {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 960px;
  margin-right: 30px;
}

.catalog-item-header__info {
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  background-color: rgb(245, 247, 247);
  padding: 40px;
  margin-bottom: 50px;
}

.catalog-item-header__info_bread .bread_crumb {
  margin-top: 0;
  margin-bottom: 100px;
}

.catalog-item-header__info_title {
  margin-bottom: 30px;
  font-size: 62.5px;
  font-family: "TikTokSansExpanded-SemiBold";
  color: rgb(0, 0, 0);
  line-height: 1.2;
}

.catalog-item-header__info_title h1 {
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  margin: 0;
  padding: 0;
}

.catalog-item-header__info_info {
  margin-bottom: 40px;
  font-size: 16.667px;
  font-family: "Onest-Light";
  color: rgba(41, 41, 44, 0.639);
  line-height: 1.2;
}

.catalog-item-header__info_info a {
  text-decoration: none;
  color: rgba(41, 41, 44, 0.639);
  border-bottom: 1px solid rgba(41, 41, 44, 0.639);
}

.catalog-item-header__info_info a:hover {
  border-bottom: 1px solid transparent;
}

.catalog-item-header__info_info_item {
  margin-bottom: 10px;
}

.catalog-item-header__info_footer {
  display: flex;
  justify-content: space-between;
}

.catalog-item-header__info_footer_char {
  display: flex;
  flex-direction: column;
  max-width: 420px;
  width: 100%;
}

.catalog-item-header__info_footer_char_item {
  display: flex;
  font-size: 17px;
  font-family: "Onest-Light";
  color: rgb(41, 41, 44);
  line-height: 1;
  margin-bottom: 15px;
}

.catalog-item-header__info_footer_char_item_name {
  flex: none;
  margin-right: 12px;
}

.catalog-item-header__info_footer_char_item_value {
  margin-left: 12px;
  flex: none;
  width: 100%;
  max-width: 130px;
}

.catalog-item-header__info_footer_char_item span {
  display: flex;
  align-self: flex-end;
  width: 100%;
  height: 1px;
  background: #e0e0dd;
}

.catalog-item-header__info_footer_feedback {
  margin-top: auto;
  margin-left: auto;
}

.catalog-item-header__info_footer_feedback a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #a91014;
  width: 200px;
  height: 45px;
  transition: 0.2s;
  border-radius: 30px;
  font-size: 16px;
  font-family: "Onest-Regular";
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}

.catalog-item-header__info_footer_feedback a:hover {
  opacity: 0.8;
}

.catalog-item-header__info_footer_feedback a i {
  display: flex;
  width: 12px;
  height: 10px;
  background: url(/themes/images/arrow-btn-right.png);
  background-size: 12px 10px;
  background-repeat: no-repeat;
  margin-left: 10px;
  filter: invert(1);
}

.catalog-item-header__info_tz {
  display: flex;
  margin-top: 35px;
  padding-top: 30px;
  border-top: 1px solid #e3e8e8;
}

.catalog-item-header__info_tz p {
  margin-top: 0;
}

.catalog-item-header__info_tz_icon {
  flex: none;
  margin-right: 10px;
  padding-top: 3px;
}

.catalog-item-header__info_tz_icon img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.catalog-item-header__info_tz_text {
  font-size: 16.667px;
  font-family: "Onest-Medium";
  color: rgb(0, 0, 0);
  line-height: 1.4;
}

.catalog-item-header__otr {
  display: flex;
  flex-wrap: wrap;
  margin-top: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.catalog-item-header__otr a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ebeaea;
  padding-left: 30px;
  padding-right: 30px;
  height: 45px;
  transition: 0.2s;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 30px;
  font-size: 16px;
  font-family: "Onest-Regular";
  color: #000;
  cursor: pointer;
  text-decoration: none;
}

.catalog-item-header__otr a i {
  display: flex;
  width: 0px;
  height: 10px;
  background: url(/themes/images/arrow-btn-right.png);
  background-size: 12px 10px;
  background-repeat: no-repeat;
  filter: invert(1);
  transition: 0.2s;
  will-change: transform;
}

.catalog-item-header__otr a:hover {
  color: #fff;
  background: #2d2d2e;
}

.catalog-item-header__otr a:hover i {
  margin-left: 10px;
  width: 12px;
}

.catalog-item-header__gallery {
  display: flex;
  max-width: 760px;
  width: 100%;
  margin-left: auto;
  border-radius: 20px;
  overflow: hidden;
}

.catalog-item-header__gallery_slide {
  position: relative;
  padding-top: 95%;
}

.catalog-item-header__gallery_slider {
  width: 100%;
}

.catalog-item-header__gallery_slide img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
  vertical-align: top;
  object-fit: cover;
  object-position: center;
}

.catalog-item-header__gallery_nav {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  padding: 30px;
  z-index: 3;
}

.catalog-item-header__gallery_nav_next {
  flex: none;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-left: 40px;
}

.catalog-item-header__gallery_nav_next img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.catalog-item-header__gallery_nav_prev {
  flex: none;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-right: 40px;
}

.catalog-item-header__gallery_nav_prev img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.catalog-item-header__gallery_nav_pag {
  display: flex;
  justify-content: center;
  width: 100%;
}

.catalog-item-header__gallery_nav_pag .swiper-pagination-bullet {
  width: 100%;
  border-radius: 0;
  height: 1px;
  background: #fff;
  opacity: 1;
  margin-left: 5px;
  margin-right: 5px;
  transition: 0.2s;
}

.catalog-item-header__gallery_nav_pag .swiper-pagination-bullet-active {
  width: 200%;
  height: 2px;
  background: #a8fe39;
}

.catalog-item-header__gallery_action {
  position: absolute;
  left: 40px;
  top: 40px;
  display: flex;
  flex-wrap: wrap;
  z-index: 3;
}

.catalog-item-header__gallery_action_item {
  margin-right: 20px;
  margin-bottom: 20px;
  font-size: 16.667px;
  font-family: "Onest-Medium";
  color: rgb(132, 190, 55);
  line-height: 1.2;
  text-align: left;
  text-transform: lowercase;
}

.catalog-item-header__gallery_action_item a {
  text-decoration: none;
  color: rgb(132, 190, 55);
}

.catalog-item-header__gallery_action_item a:hover {
  text-decoration: none;
  color: rgb(132, 190, 55);
}

.catalog-item-content {
  margin-top: 60px;
}

.catalog-item-content .specs {
  display: flex;
  align-items: flex-start;
  font-size: 14.5px;
  font-family: "Onest-Light";
  color: rgb(41, 41, 44);
}

.catalog-item-content .specs__content {
  min-height: 100px;
  flex: 1;
  position: relative;
  border-right: 1px solid #e0e0dd;
}

.catalog-item-content .specs__tabs {
  max-width: 780px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.catalog-item-content .tab {
  cursor: pointer;
  font-weight: 600;
  position: relative;
  padding-left: 35px;
  transition: 0.2s;
  font-size: 25px;
  font-family: "TikTokSansExpanded-SemiBold";
  color: #999;
  line-height: 1.2;
  margin-bottom: 45px;
}

.catalog-item-content .tab:last-child {
  margin-bottom: 0;
}

.catalog-item-content .tab::before {
  content: none;
  position: absolute;
  left: -5px;
  top: 8px;
  width: 10px;
  height: 10px;
  background: #e0e0dd;
  border-radius: 50%;
}

.catalog-item-content .tab.active {
  color: rgb(41, 41, 44);
}

.catalog-item-content .tab.active::before {
  content: "";
  background: rgb(41, 41, 44);
}

.catalog-item-content .tab-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  padding-right: 20px;
}

.catalog-item-content .tab-content.active {
  opacity: 1;
  pointer-events: auto;
}

.catalog-item-content .tab-content__title {
  margin-bottom: 20px;
  font-size: 21px;
  font-family: "TikTokSansExpanded-Bold";
  color: rgb(0, 0, 0);
  line-height: 1.4;
}

.tab-content__tu {
  display: flex;
  align-items: center;
  font-size: 18.75px;
  font-family: "Onest-Regular";
  color: rgb(0, 0, 0);
  line-height: 1.556;
}

.tab-content__tu a {
  display: flex;
  align-items: center;
}

.tab-content__tu img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  margin-right: 15px;
}

.catalog-item-content .row {
  display: flex;
  border-bottom: 1px solid #e0e0dd;
}

.catalog-item-content .row:last-child {
  border-bottom: 0px;
}

.catalog-item-content .cell {
  padding-top: 4px;
  padding-bottom: 4px;
}

.catalog-item-content .cell:first-child {
  flex: 0 0 55%;
  border-right: 1px solid #e0e0dd;
}

.catalog-item-content .cell:last-child {
  padding-left: 20px;
  flex: 0 0 45%;
}

.catalog-item-content .cell:last-child:not(:last-child) .cell {
  border-bottom: 1px solid #e0e0dd;
}

@media (max-width: 1900px) {
  .catalog-item-header__info_bread .bread_crumb {
    margin-bottom: 70px;
  }

  .catalog-item-header__block {
    width: 50%;
  }

  .catalog-item-header__gallery {
    width: 50%;
  }

  .catalog-item-header__info_title {
    font-size: 47px;
  }

  .catalog-item-content .specs__tabs {
    max-width: 100%;
    width: calc(50% - 15px);
  }

  .catalog-item-content .tab {
    font-size: 21px;
  }
}

@media (max-width: 1535px) {
  .catalog-item-header__info_title {
    font-size: 36px;
  }

  .catalog-item-header__info_bread .bread_crumb {
    margin-bottom: 30px;
  }

  .catalog-item-header__info_footer {
    flex-direction: column;
  }

  .catalog-item-header__info_footer_feedback {
    margin-top: 20px;
  }

  .catalog-item-header__info_info {
    font-size: 15px;
  }

  .catalog-item-header__info_footer_char_item {
    font-size: 15px;
  }

  .catalog-item-content .specs {
    font-size: 14px;
  }

  .catalog-item-header__gallery_nav_prev {
    margin-right: 10px;
  }

  .catalog-item-header__gallery_nav_next {
    margin-left: 10px;
  }
}

@media (max-width: 1279px) {
  .catalog-item-header {
    flex-direction: column;
  }

  .catalog-item-header__block {
    order: 2;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    max-width: 760px;
  }

  .catalog-item-header__gallery {
    order: 1;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
  }

  .catalog-item-content {
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;
  }

  .catalog-item-content .tab {
    margin-bottom: 15px;
    font-size: 18px;
  }

  .catalog-item-content .tab-content {
    padding-right: 0 !important;
  }

  .catalog-item-content .tab-content {
    position: static;
    display: none;
    opacity: 1;
  }

  .catalog-item-content .tab-content.active {
    display: block;
  }

  .specs {
    flex-direction: column;
  }

  .catalog-item-content .specs__tabs {
    display: flex;
    width: 100%;
    max-width: 100%;
    width: 100%;
    margin-bottom: 40px;
    order: 1;
  }

  .tab {
    color: #666;
  }

  .specs__content {
    order: 2;
    width: 100%;
    border: 0 !important;
  }
}

@media (max-width: 1023px) {
  .catalog-item-header__info_title {
    font-size: 24px;
  }

  .catalog-item-header__info_info {
    font-size: 14px;
  }

  .catalog-item-header__info_footer_char_item {
    font-size: 14px;
  }

  .catalog-item-header__info_tz_text {
    font-size: 14px;
  }

  .catalog-item-header__otr {
    padding-left: 0;
    padding-right: 0;
  }

  .catalog-item-header__otr a {
    height: 35px;
    font-size: 15px;
    padding: 10px 20px;
  }

  .catalog-item-content .tab-content__title {
    font-size: 14px;
  }

  .tab-content__tu {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  .catalog-item {
    margin-top: 20px;
  }

  .catalog-item-header {
    padding-bottom: 30px;
  }

  .catalog-item-header__info_title {
    font-size: 21px;
  }

  .catalog-item-header__info_info {
    margin-bottom: 20px;
  }

  .catalog-item-header__gallery_nav_prev {
    display: none;
  }

  .catalog-item-header__gallery_nav_next {
    display: none;
  }

  .catalog-item-header__gallery_nav {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
  }

  .catalog-item-header__gallery_action {
    top: 20px;
    left: 20px;
  }

  .catalog-item-header__gallery_action_item {
    font-size: 14px;
    margin-right: 10px;
  }

  .catalog-item-header__info {
    padding: 20px;
  }

  .catalog-item-header__info_footer_char_item_name {
    flex: none;
  }

  .catalog-item-header__info_footer_char_item_value {
    width: max-content;
  }

  .catalog-item-header__info_footer_char_item {
    font-size: 12px;
  }

  .catalog-item-header__info_info {
    font-size: 13px;
  }

  .catalog-item-header__info_footer_feedback a {
    width: 170px;
    height: 40px;
    font-size: 13px;
  }

  .catalog-item-header__otr a {
    height: 30px;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
  }

  .catalog-item-header__otr {
    padding-left: 0;
    padding-right: 0;
  }

  .catalog-item-content {
    margin-top: 30px;
  }

  .catalog-item-content .row {
    line-height: 1.2;
  }

  .catalog-item-content .cell:first-child {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .catalog-item-content .cell:last-child {
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .catalog-item-content .specs {
    font-size: 12px;
  }

  .catalog-item-content .tab {
    font-size: 15px;
    padding-left: 15px;
  }

  .catalog-item-content .tab::before {
    width: 7px;
    height: 7px;
    top: 5px;
    left: 0;
  }
}

.catalog-item-header__gallery_slide {
  position: relative;
  overflow: hidden;
}

.catalog-item-header__gallery_slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.catalog-item-header__zoom {
  position: absolute;
  inset: 0;

  overflow: hidden;

  opacity: 0;
  pointer-events: none;

  transition: opacity 0.25s ease;
}

.catalog-item-header__zoom.active {
  opacity: 1;
}

.catalog-item-header__zoom img {
  position: absolute;

  max-width: none;
  width: auto;
  height: auto;

  left: 0;
  top: 0;

  transform: translate3d(0, 0, 0);

  will-change: transform;
}
